.assetsOpener {
	display: block;
	margin: 1.124em 0 1.124em 0;
	font-weight: normal;
}
address {
	display: block;
	clear: both;
	color: rgba(230,0,4,0.828);
	margin-top: 0px;
}
footer {
	display: block;
	float: none;
	white-space: inherit;
	margin-top: 0px;
}
.topSecondary {
	clear: both;
	text-align: center;
	font-weight: normal;
	margin-top: 0.510em;
	color: rgba(249,236,253,0.889);
	text-indent: 3px !important;
}
.left {
	float: none;
	text-align: center;
	text-indent: 6px;
	white-space: normal;
	width: 91%;
}
